## eog-print

eog-print

## Functions

GtkPrintOperation * | eog_print_operation_new ()
GtkPageSetup * | eog_print_get_page_setup ()
void | eog_print_set_page_setup ()
GtkPrintSettings * | eog_print_get_print_settings ()
void | eog_print_set_print_settings ()

## Description

## Functions

### eog_print_operation_new ()

    GtkPrintOperation *
    eog_print_operation_new (EogImage *image,
                             GtkPrintSettings *print_settings,
                             GtkPageSetup *page_setup);

### eog_print_get_page_setup ()

    GtkPageSetup *
    eog_print_get_page_setup (void);

### eog_print_set_page_setup ()

    void
    eog_print_set_page_setup (GtkPageSetup *page_setup);

### eog_print_get_print_settings ()

    GtkPrintSettings *
    eog_print_get_print_settings (void);

### eog_print_set_print_settings ()

    void
    eog_print_set_print_settings (GtkPrintSettings *print_settings);